{
  "minecraft:recipes/building_blocks/brick_slab": {
    "criteria": {
      "has_brick_block": "2017-08-22 20:46:43 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2017-08-22 20:46:10 +0400",
      "plains": "2017-08-22 20:46:33 +0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/brick_stairs": {
    "criteria": {
      "has_brick_block": "2017-08-22 20:46:43 +0400"
    },
    "done": true
  }
}